.form-button {
	/* position: relative; */

	display: inline-block;
	/* margin: 30px auto; */
	padding: 6px 12px;

	overflow: hidden;

	border-width: 0;
	outline: none;
	border-radius: 2px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);

	background-color: #3986cb;
	color: #ecf0f1;

	transition: background-color 0.3s;
}

.form-button:hover,
.form-button:focus {
	background-color: #4193d8;
}

.form-button > * {
	position: relative;
}

/* .form-button span {
	display: block;
	padding: 12px 24px;
} */

/* .form-button:before {
	content: "";

	position: absolute;
	top: 50%;
	left: 50%;

	display: block;
	width: 0;
	padding-top: 0;

	border-radius: 100%;

	background-color: rgba(236, 240, 241, 0.3);

	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
} */

.form-button:active:before {
	width: 120%;
	padding-top: 120%;

	transition: width 0.2s ease-out, padding-top 0.2s ease-out;
}

.form-button.orange {
	background-color: #e67e22;
}

.form-button.orange:hover,
.form-button.orange:focus {
	background-color: #d35400;
}

.form-button.red {
	background-color: #e74c3c;
}

.form-button.red:hover,
.form-button.red:focus {
	background-color: #c0392b;
}

.btn-save {
	margin-right: 8px;
}

.btn-expand {
	padding: 6px 10px;
}

.dt-buttons {
	float: left;
}
